
[Base]
Class       	DETACHMENT
Classification	Detachment
Country     	USA
Name        	USA_Afrika_Infantry_Detachment
GuiType     	Detachment
Cost        	30
AIType      	Detachment
VisibilityType	Detachment
RatingType  	Detachment
ACIcon    data\GUI\Ingame\Icons\detachment\usa_squad.mat
ACIconBig data\GUI\Ingame\Icons\detachment\usa_squad_big.mat


[Dispatchers]
Script      	infantry.cpp

[MoveType]
AbsoluteVertical	1
UseGround   	False
